Abstract: Somari
Appendix: Gionta
Bibliography: Bibliografìa
Cc: Con còpia a
Chapter: Capìtol
Contents: Tàula
Encl: Gionta/e
Figure: Figura
Glossary: Glossari
Index: Tàula analìtica
ListOfFigures: Lista dle figure
ListOfTables: Lista dle tabele
Page: Pàgina
Part: Part
Preface: Prefassion
Proof: Dimostrassion
References: Riferiment
See: vëd
SeeAlso: vëd anche
Table: Tabela
To: Për
